Bug 961663 - Bad summary for ne7ssh
Bad summary for ne7ssh
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ne7ssh (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 04:16 EDT by Susi Lehtola
Modified: 2013-08-30 17:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-30 17:02:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Susi Lehtola 2013-05-10 04:16:23 EDT
The summary
 SSH Library is a Secure Shell client software written in C++
is bad. The proper summary would be
 A Secure Shell client library written in C++
Comment 1 Pavel Alexeev 2013-05-10 13:54:45 EDT
Thank you for your bugreport and willing make free software better!
Comment 2 Fedora Update System 2013-05-10 14:31:38 EDT
ne7ssh-1.3.2-15.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ne7ssh-1.3.2-15.fc19
Comment 3 Fedora Update System 2013-05-10 14:38:10 EDT
ne7ssh-1.3.2-15.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ne7ssh-1.3.2-15.fc18
Comment 4 Fedora Update System 2013-05-24 16:48:20 EDT
ne7ssh-1.3.2-15.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-05-25 07:58:51 EDT
ne7ssh-1.3.2-15.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.